#ltban
{
background:#990000; 
background-image: url("/files/flag/seed_destiny_cagalli75.gif");
background-position: left center;
background-repeat: no-repeat;
height: 70px;
}

#rtban
{
background:#990000; 
background-image: url("/files/flag/seed_destiny_lunamaria75.gif");
background-position: right center;
background-repeat: no-repeat;
height: 70px;
}

.blockquote
{
padding-left: 1cm;
padding-right: 1.5cm;
font-style:italic;
}

.caption
{
font-size: 75%;
font-weight: bold;
width: 400px;
align: center;
text-align: center;
}

.fn
{
font-size: 85%;
font-family: "courier new", courier, helvetica, arial, "gill sans mt", "gill sans", serif;
}

.head
{
text-decoration: underline;
font-weight: bold;
font-size: 14px;
}

.img
{
border-width:1px;
border-color:#cf0000;
}

.main 
{
text-align:justify;
}

.monoquote
{
margin-right: 80px; 
margin-left: 80px;
font-family: monospace;
}

.rant
{
font-size: 110%;
font-style: italic;
font-weight: bold;
text-decoration: underline;
}

.top
{
text-indent:0.8cm;
margin-top:0px;
}

a
{
font-weight: bold;
text-decoration: none;
}

a:active {color: #cc0000;}

a:link, hr {color:#990000;}
a:visited {color:#663333;}

a:hover 
{
color:#ff6600;
text-decoration: underline;
}

body
{
background: #ffffff;
margin: 0px;
padding: 0px;
}

h1, h2, h3, h4, h5, h6, li, p
{
color: #000000;
margin-top:0px;
margin-bottom:10px;
}

body, font, h1, h2, h3, h4, h5, h6, li, table, td, th
{
font-family: tahoma, "gill sans mt", "gill sans", verdana, helvetica, arial, serif;
}

font.version
{
font-size: 75%;
}

h1.turlington
{
font-family: "love letter typewriter", georgia, "book antiqua", serif;
color: #cc0000;
font-size: 60px;
}

h2.turlington, .red
{
font-family: garamond, georgia, "book antiqua", serif;
color: #cc0000;
}

h4.date
{
font-family: verdana, tahoma, helvetica, arial, serif;
padding-left: 8px;
padding-top: 2px;
color: #ffffff;
}

h4.date, td.menu, td.version
{
background: #440044;
}

h4.div, h5.div
{
padding-left: 0px;
color: #aa0000;
text-decoration: underline;
}

hr 
{
text-align: center;
width: 80%;
align: center;
}

ol.lalpha
{
list-style-type: lower-alpha;
}

ol.lroman
{
list-style-type: lower-roman;
}

p.spoilers
{
color:#ffffff;
}

td.article
{
padding-left: 2cm;
padding-right: 2cm;
padding-top: 0.2cm;
padding-bottom: 0.2cm;
}

td.bar70
{
background: #990000 url("/files/flag/seed_destiny_lunamaria75.gif");
background-repeat: no-repeat;
background-position: right center;
height: 70px;
}

td.cell
{
padding-left: 0.5cm;
padding-right: 0.5cm;
padding-top: 0.2cm;
padding-bottom: 0.2cm;
line-height: 1.5;
}

td.footer
{
color: #ffffff;
background: #440044;
}

td.footer, td.version
{
padding-right: 17px;
padding-left: 17px;
padding-top: 2px;
padding-bottom: 2px;
font-size: 10px;
}

td.link
{
font-weight: bold;
width: 50%;	
background: #ababab;
}

td.linkbar
{
background: #cfcfcf;
font-size: 11px;
line-height: 1.5;
padding-left: 17px;
padding-right: 7px;
padding-top: 8px;
width: 140px;
overflow: hidden;
}

td.linkcol2
{
padding-top: 8px;
padding-left: 20px;
padding-right: 20px;
font-size: 75%;
line-height: 1.5;
background: #d4d4d4;
}

td.menu
{
color: #ffffff;
font-size: 12px;
}

td.shim
{
background: #990000;
width:1px;
}

td.spoilers
{
padding-left: 0.5cm;
padding-right: 0.5cm;
padding-top: 0.2cm;
padding-bottom: 0.2cm;
line-height: 1.5;
background: #ffffff;
color: #0000ff;
}

td.text, .main
{
padding-left: 20px;
padding-right: 20px;
padding-top: 8px;
padding-bottom: 8px;
}

td.textonly
{
padding-left: 0.75cm;
padding-right: 0.75cm;
padding-top: 0.2cm;
padding-bottom: 0.2cm;
line-height: 1.5;
}

td.text, td.textonly, td.article, td.pic, td.textold, li, .main
{
background: #ffffff;
font-family: "gill sans mt", "gill sans", helvetica, arial, verdana, tahoma, serif;
}

td.version
{
color: #ffffff;
}

ul.lowalpha
{
list-style-type: lower-alpha;
}